package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;
import java.util.List;

public class WaterSupplyModel {
    private List<BigDecimal> groundWaters;
    private List<BigDecimal> surfaceWaters;
    private List<BigDecimal> totles;
    private List<Integer> years;

    public List<BigDecimal> getGroundWaters() {
        return groundWaters;
    }

    public void setGroundWaters(List<BigDecimal> groundWaters) {
        this.groundWaters = groundWaters;
    }

    public List<BigDecimal> getSurfaceWaters() {
        return surfaceWaters;
    }

    public void setSurfaceWaters(List<BigDecimal> surfaceWaters) {
        this.surfaceWaters = surfaceWaters;
    }

    public List<BigDecimal> getTotles() {
        return totles;
    }

    public void setTotles(List<BigDecimal> totles) {
        this.totles = totles;
    }

    public List<Integer> getYears() {
        return years;
    }

    public void setYears(List<Integer> years) {
        this.years = years;
    }
}
